<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sr-Cyrl-RS" scope="ModelParliament">
  <resource name="NotGovMember">You are not a member of government.</resource>
  <resource name="CanOnlyPropose1">You can propose only one law of its kind at a time.</resource>
  <resource name="OnlyN">Only numbers are allowed.</resource>
  <resource name="NoCountry">Country doesn't exist.</resource>
  <resource name="NoCP">Your country doesn't have a president.</resource>
  <resource name="InvalidOffer">Invalid Offer</resource>
  <resource name="HigherAmount">Amount needs to be higher than 0.</resource>
  <resource name="NoOrg">Organisation doesn't exist.</resource>
  <resource name="WrongCountry">Wrong country value</resource>
  <resource name="TradeEmbargoExists">Trade embargo between those countries already exists.</resource>
  <resource name="WholeNumbers">Only whole numbers are allowed</resource>
  <resource name="NumbersRange">Numbers are out of range.</resource>
  <resource name="CitizenWithName">Citizen with this name doesn't exists.</resource>
  <resource name="CannotMoveCapital">You cannot move capital to this region.</resource>
  <resource name="MPP1">I, Government member {0} propose a Mutual Protection Pact between {1} and {2} as it will strengthen the bond between our two great nations!</resource>
  <resource name="MPP2">The Mutual Protection Pact shall last for no more and no less than 30 days from the day the proposal is accepted.</resource>
  <resource name="MPP3">This Mutual Protection Pact has a cost of {0} Gold from each country.</resource>
  <resource name="Impeach1">I, Government member {0} hereby propose that president {1} is to be impeached with immediate effect.</resource>
  <resource name="Impeach2">The seat of presidency shall go to the candidate with the most votes from last presidential election.</resource>
  <resource name="WelcomeMsg">I, Government member {0} propose the following changes in our nation welcome message: {1}</resource>
  <resource name="BuyConstruct1">I, Government member {0} propose an invest of a {1} {2} for {3}.</resource>
  <resource name="BuyConstruct2">The following investment will be used to acquire an quality {0} {1} in region {2}.</resource>
  <resource name="Donation1">I, Government member {0} propose donation of {1} {2} to organisation {3}.</resource>
  <resource name="Donation2">This donation shall be legally bound by the law of {0}.</resource>
  <resource name="MinWage1">I, Government member {0} propose the minimum wage to be {1} instead of {2}.</resource>
  <resource name="MinWage2">The minimum wage is for all citizens residing and working in {0}.</resource>
  <resource name="Peace">I, Government member {0} propose Peace between our nation and {1}. The war has lasted long enough!</resource>
  <resource name="War1">I, Government member {0} propose war against {1}! We cannot sit idle and do nothing against the tyranny of {1}!</resource>
  <resource name="War2">Citizens of {0} are expected to pick up arms in times of emergencies. The cost to open this war is {1} Gold.</resource>
  <resource name="Embargo1">I, Government member {0} propose a embargo on trade against {1}!</resource>
  <resource name="Embargo2">Under no circumstances can there be trades between this 2 nations for a period of 30 days.</resource>
  <resource name="TaxChange">I, Government member {0} propose a tax change on {1} to {2} income, {3} import, {4} VAT from {5} income, {6} import and {7} VAT.</resource>
  <resource name="CitizenFee">I, Government member {0} propose a change on citizen fee to {1} from {2}.</resource>
  <resource name="PrintingCurrency">I, Government member {0} propose printing {1} {2} for {3} Gold.</resource>
  <resource name="NationalOrg">I, Government member {0} propose to create a national organisation named {1} for country {2} in a region {3}. The cost of this will be 20 Gold.</resource>
  <resource name="Ally1">I, President of {0} propose to create an alliance named {1}. The founding members of {1} will be: {2}.</resource>
  <resource name="Ally2">The proposed Secretary General for {0} will be {1}, if accepted Secretary General shall have all the alliance privileges.</resource>
  <resource name="Ally3">The cost of creating alliance is 100 Gold divided by all founders, each founder shall pay {0}.</resource>
  <resource name="MovingCapital">I, Government member {0} propose to move a capital of {1} to region {2}.</resource>
  <resource name="Voted">You have voted.</resource>
</resources>
